html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td,button,figure,figcaption{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}strong{font-weight: 700;}img, object, embed, svg {max-width: 100%;}img {height: auto;}img, svg {display: inline-block;}

/* Grid */
.grid-row {
width: 100%;
max-width: 1440px;
min-width: 755px;
margin: 0 auto;
position: relative;
}

.grid-row.grid-row-small {
	max-width: 1100px;
}

.grid-row.grid-row-smaller {
	max-width: 850px;
}

.grid-row .grid-no-padding {
padding-left: 0;
padding-right: 0;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
float: left;
min-height: 1px;
position: relative;
padding-left: 2em;
padding-right: 2em;
}

.grid-1 {
width:8.33333333333%;
}

.grid-2 {
width:16.6666666667%;
}

.grid-3 {
width:25%;
}

.grid-4 {
width:33.3333333333%;
}

.grid-5 {
width:41.6666666667%;
}

.grid-6 {
width:50%;
}

.grid-7 {
width:58.3333333333%;
}

.grid-8 {
width:66.6666666667%;
}

.grid-9 {
width:75%;
}

.grid-10 {
width:83.3333333333%;
}

.grid-11 {
width:91.6666666667%;
}

.grid-12 {
width: 100%;
}

@media handheld, only screen and (max-width: 56.25em) {

	.grid-row, body {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
		width: 100%;
		padding-left: 1em;
		padding-right: 1em;
	}
	
}

/* Layout for desktop */
*,*:after,*:before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

html, body {
	height: 100%;
	min-height: 100%;
	font-size: 16px;
}

body {
	text-rendering: optimizelegibility;
	font-size: 100%;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
	line-height: 1.4;
	position: relative;
	padding-top: 6.625em;
}

body:before {
	content: '';
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .25s ease .5s;
	transition: all .25s ease .5s;
	background-color: #000;
	background-color: rgba(0,0,0,0.2);
	position: fixed;
	z-index: 20;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

body.overlay-active:before {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

html, body, select, input, textarea, button {font-family: 'GothamRounded', sans-serif; font-weight: 400; color: #444;}

::-moz-selection{background: rgba(0,0,0,0.1); text-shadow: none;}
::selection {background: rgba(0,0,0,0.1); text-shadow: none;}

button {
	-webkit-appearance: none;
	appearance: none;
}

a, svg {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

a:link {-webkit-tap-highlight-color: rgba(0,0,0,0.1);}

a {
	color: #444;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}

a:hover {
	color: #444;
	border-bottom-color: #444;
	text-decoration: none;
}

.grid-row:before, .clear:before, .grid-row:after, .clear:after {
  content: "";
  display: table;
} 
.grid-row:after, .clear:after {
  clear: both;
}
.grid-row, .clear {
  zoom: 1;
}

.no-scroll {
	overflow: hidden;
}

.pdd-top {
	padding-top: 5em;
}

.pdd-btm {
	padding-bottom: 5em;
}

.pdd-btm-desk {
	padding-bottom: 5em;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	body {
		padding-top: 5em;
	}
	
	.pdd-top {
		padding-top: 3em;
	}
	
	.pdd-btm {
		padding-bottom: 3em;
	}
	
	.pdd-btm-desk {
		padding-bottom: 0;
	}

}

/* Type */
h1, .h1 {
	font-size: 4.75rem;
	margin-bottom: .5rem;
	line-height: 1.3;
}

h2, .h2 {
	font-size: 3.3125rem;
	margin-bottom: .5rem;
	line-height: 1.3;
}

h3, .h3 {
	font-size: 1.5rem;
	margin-bottom: .5rem;
	line-height: 1.3;
}

h4, .h4 {
	font-size: 1.375rem;
	margin-bottom: .5rem;
}

h5, .h5 {
	font-size: 1.25rem;
}

h6, .h6 {
	font-size: 1.125rem;
}

p {
	font-size: 0.8125rem;
	margin-bottom: 1.25rem;
	line-height: 1.6;
}

p.lrg {
	font-size: 1em;
}

p:last-child {
	margin-bottom: 0;
}

.blue-copy {
	color: #0056A3;
}

@media handheld, only screen and (max-width: 56.25em) {

	h1, .h1 {
		font-size: 2.125em;
	}
	
	h2, .h2 {
		font-size: 1.75em;
	}
	
	h3, .h3 {
		font-size: 1.375em;
	}
	
	h4, .h4 {
		font-size: 1.25em;
	}
	
	h5, .h5 {
		font-size: 1.125em;
	}
	
	h6, .h6 {
		font-size: 1em;
	}

}

/* Buttons */
.button, input[type=submit] {
	display: inline-block;
	background-color: #00549a;
	padding: 0.675em 1.75em;
	border: 3px solid #00549a;
	color: #FFF;
	text-align: center;
	font-weight: 700;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	border-radius: 1.5em;
}

.button.button-large {
	font-size: 1.125em;
}

.button:hover, input[type=submit]:hover {
	color: #00549a;
	border-color: #00549a;
	background-color: transparent;
}

.button.button-red {
	background-color: #eb5340;
	border-color: #eb5340;
}

.button.button-red:hover {
	background-color: transparent;
	color: #eb5340;
}

.button.button-inverse {
	background-color: transparent;
	color: #00549a;
}

.button.button-inverse:hover {
	border-color: #00549a;
	background-color: #00549a;
	color: #FFF;
}

.button span {
	display: inline-block;
	-webkit-transition: none;
	transition: none;
	vertical-align: middle;
}

.button svg {
	display: inline-block;
	vertical-align: middle;
	margin-left: 2.25em;
	fill: currentcolor;
	-webkit-transition: none;
	transition: none;
}

.button:hover svg {
	fill: currentcolor;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.button, input[type=submit] {
		width: 100%;
	}
	
	.button.button-large {
		font-size: 1em;
	}
	
}

/* Forms */
::-webkit-input-placeholder {
	color:#444;
	opacity: 0.5;
}

:-moz-placeholder {
	color:#444;
	opacity: 0.5;
}

::-moz-placeholder {
	color:#444;
	opacity: 0.5;
}

:-ms-input-placeholder {  
	color:#444;
	opacity: 0.5;
}

input[type=submit], button {
	-webkit-appearance: button;
	appearance: button;
	border-radius: 0.75em;
}

input[type=text], input[type=email], textarea {
	padding: 0.675em;
	border: 2px solid #959595;
	border-radius: 0.75em;
	-webkit-appearance: none;
	appearance: none;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	input[type=text], input[type=email], textarea {
		width: 100%;
	}
	
}

/* .site-header */
.site-header {
	background-color: #FFF;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 22;
	color: #00549a;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.1);
}

.site-header .grid-12 {
	height: 6.625em;
	padding-top: 1em;
	padding-bottom: 1em;
}

.site-header .custom-logo-link {
	border-bottom: none;
	display: inline-block;
	z-index: 32;
	-webkit-transition: none;
	transition: none;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header .grid-12 {
		height: 5em;
	}
	
	.site-header .custom-logo-link {
		width: 120px;
		position: relative;
		margin-top: -0.25em;
	}
	
}

/* Site Header Actions */
.site-header .site-header-actions {
	position: absolute;
	right: 2em;
	top: 1.375em;
	color: #FFF;
	text-align: left;
}

.site-header .site-header-actions li {
	display: inline-block;
	margin-left: 0.375em;
}

.site-header .site-header-actions a {
	display: block;
	padding: 0.675em 1.5em;
	position: relative;
	background-color: #88BD23;
	border: 3px solid #88BD23;
	color: #FFF;
	border-radius: 2em;
	-webkit-transition: none;
	transition: none;
}

.site-header .site-header-actions li:nth-child(2) a {
	background-color: #FABD00;
	border-color: #FABD00;
}

.site-header .site-header-actions a:hover {
	background-color: #FFF;
	color: #88BD23;
}

.site-header .site-header-actions li:nth-child(2) a:hover {
	background-color: #FFF;
	color: #FABD00;
}

.site-header .site-header-actions span {
	font-size: 0.9375em;
	margin-right: 0.5em;
	display: inline-block;
	vertical-align: middle;
	color: currentcolor;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.site-header .site-header-actions svg {
	fill: #FFF;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}

.site-header .site-header-actions li:nth-child(1) svg {
	position: relative;
	left: -0.1em;
}

.site-header .site-header-actions li:nth-child(2) svg {
	stroke-width: 12;
	stroke: #FABD00;
}

.site-header .site-header-actions a:hover svg path {
	fill: #88BD23;
}

.site-header .site-header-actions li:nth-child(2) a:hover svg path {
	fill: #FABD00;
}

@media handheld, only screen and (max-width: 62.5em) {
	
	.site-header .site-header-actions {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		top: auto;
		text-align: center;
		border-bottom: none;
		display: flex;
	}
	
	.site-header .site-header-actions li {
		flex-grow: 1;
		margin: 0;
	}
	
	.site-header .site-header-actions a {
		display: block;
		border-radius: 0;
		padding: 0.375em 1em;
	}
	
	.site-header .site-header-actions span {
		
	}
	
	.site-header .site-header-actions a:hover span {
		color: currentcolor;
	}
	
}

/* Navigation */
.site-header nav {
	text-align: left;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 24;
	-webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .375s;
	transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .375s;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	background-color: #169CD9;
}

.site-header nav:before {
	content: '';
	background-color: #1c92c6;
	top: 0;
	bottom: 0;
	left: -99em;
	width: 99em;
	position: absolute;
}

.menu-active nav {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

#top-menu {
	position: relative;
}

#top-menu > li {
	-webkit-transition: opacity .5s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	transition: opacity .5s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	opacity: 0;
}

.menu-active #top-menu > li {
	opacity: 1;
	-webkit-transition-delay: .375s;
	transition-delay: .375s;
}

#top-menu a {
	color: #FFF;
	display: inline-block;
	font-size: 2.3125rem;
	vertical-align: middle;
	white-space: nowrap;
}

#top-menu > li > a {
	font-weight: 700;
	border: none;
	position: relative;
	z-index: 33;
	display: block;
	padding: 0;
}

#top-menu > li > a {
	display: block;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	padding: 2rem 7rem 2rem 2rem;
}

#top-menu > li > a:hover, .menu-item-has-children.this-sub-active > a, #top-menu .sub-menu a:hover, #top-menu .sub-menu a.active {
	background-color: rgba(0,0,0,0.2);
}

#top-menu > li > a > svg {
	position: absolute;
	right: 0.675em;
	top: 1.125em;
	z-index: 33;
	fill: #FFF;
	width: 32px;
	height: 28px;
}

#top-menu > li > a:hover, #top-menu > li.menu-item-has-children:hover > a, .menu-item-has-children.this-sub-active > a, #top-menu > li > a.active {
	color: #FFF;
}

#top-menu > li:hover > svg, .menu-item-has-children.this-sub-active > svg {
	fill: #00549a;
}

#top-menu .sub-menu {
	position: absolute;
	z-index: 23;
	opacity: 0;
	visibility: hidden;
	left: 100%;
	top: 0;
	-webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .375s;
	transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .375s;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	background-color: #1c92c6;
}

#top-menu .menu-item-has-children.this-sub-active .sub-menu {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

#top-menu .sub-menu li {
	-webkit-transition: opacity .5s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	transition: opacity .5s cubic-bezier(0.77, 0, 0.175, 1) 0s;
	opacity: 0;
}

#top-menu .menu-item-has-children.this-sub-active li {
	opacity: 1;
	-webkit-transition-delay: .375s;
	transition-delay: .375s;
}

#top-menu .sub-menu a {
	font-weight: 400;
	padding: 1em 3em 0.875em 1.375em;
	border: none;
	font-size: 1.875em;
	display: block;
}

#top-menu .sub-menu a:hover, #top-menu .sub-menu a.active {
	border-bottom-color: #FFF;
	color: #FFF;
}

#top-menu .sub-menu a.sub-menu-back {
	display: none;
	padding: 0;
}

#top-menu .sub-menu a.sub-menu-back {
	padding: 1em;
	position: absolute;
	border: none;
	left: 0.25em;
	top: 0.15em;
	font-size: 1em;
}

#top-menu .sub-menu a.sub-menu-back:hover {
	background-color: transparent;
}

#top-menu .sub-menu a.sub-menu-back svg {
	fill: #FFF;
	display: block;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.site-header nav {
		right: 1em;
		position: fixed;
		height: auto;
		bottom: 0;
		top: 5em;
	}
	
	#top-menu.sub-active > li > a, #top-menu.sub-active > li > svg {
		opacity: 0;
		visibility: hidden;
	}
	
	#top-menu a, #top-menu .sub-menu a {
		font-size: 1.675em;
	}
	
	#top-menu svg {
		width: 24px;
		height: 28px;
	}
	
	#top-menu > li > a {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	#top-menu .sub-menu a {
		padding: 1rem;
	}
	
	#top-menu > li > a > svg {
		top: 1.375em;
	}
	
	#top-menu .sub-menu {
		left: 0;
		z-index: 44;
		padding: 0 0 0 4em;
		width: 100%;
		height: 100vh;
	}
	
	#top-menu .sub-menu a.sub-menu-back {
		display: block;
	}
	
}

/* Hero Banner */
.hero-banner {
	position: relative;
}

.hero-banner .slick-initialized .slick-slide {
	position: relative;
}

.hero-banner li > div {
	padding: 1.5em 0;
}

.hero-banner .hero-banner-arrows {
	padding-left: 1em;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

.hero-banner .arrows-holder-next {
	margin-left: 0.5em;
}

.hero-banner .slick-arrow svg {
	fill: #00549a;
}

.hero-banner .slick-arrow:hover svg {
	fill: #00549a;
}

.hero-banner .slick-dots {
	display: none !important;
}

.hero-banner .slick-dots li {
	display: inline-block;
	padding: 0 1em 0 0;
}

.hero-banner .slick-dots button {
	background-color: #00549a;
	width: 0.875em;
	height: 0.875em;
	border: 3px solid #00549a;
	text-indent: -999em;
	overflow: hidden;
	border-radius: 50%;
	display: block;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
	cursor: pointer;
}

.hero-banner .slick-dots .slick-active button, .hero-banner .slick-dots button:hover {
	background-color: transparent;
}

.hero-banner .hero-banner-button {
	margin-top: 0.5em;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.hero-banner .hero-banner-arrows {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.hero-banner .arrows-holder {
		position: absolute;
		right: 0;
		margin: 0 auto;
		left: 2em;
		top: -5.5em;
		z-index: 2;
	}
	
	.hero-banner .slick-dots {
		display: block !important;
		position: absolute;
		right: 0;
		margin: 0 auto;
		right: 2em;
		bottom: 2.5em;
		z-index: 2;
	}
	
	.hero-banner .slick-dots li {
		display: inline-block;
		padding: 0 0 0 0.875em;
	}
	
	.hero-banner .slick-dots button {
		background-color: #FFF;
		border-color: #FFF;
	}
	
	.hero-banner .hero-banner-arrows span {
		border-color: #FFF;
		background-color: #FFF;
	}
	
	.hero-banner .slick-arrow:hover {
		background-color: transparent;
	}
	
	.hero-banner .slick-arrow svg {
		fill: #00549a;
	}
	
	.hero-banner .slick-initialized .slick-slide {
		display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		max-height: 80vh;
		overflow: hidden;
		min-height: auto;
	}
	
	.hero-banner li > div {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		padding: 8em 0 12em;
	}
	
	.hero-banner .h1 {
		max-width: 600px;
		font-size: 4.375em;
	}
	
	.hero-banner .hero-banner-button {
		background-color: #FFF;
		color: #00549a;
		border-color: #FFF;
		margin-top: 0;
	}
	
	.hero-banner .hero-banner-button:hover {
		background-color: transparent;
		border-color: #FFF;
		color: #00549a;
	}
	
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	
	.hero-banner .slick-initialized .slick-slide {
		-webkit-box-align: inherit;
		-ms-flex-align: inherit;
		-ms-grid-row-align: inherit;
		align-items: inherit;
	}
	
}

/* intro-copy-block */
.intro-copy-block {
	text-align: center;
	background-color: #94D6EA;
}

.intro-copy-block .h1 img {
	vertical-align: middle;
	display: inline-block;
}

.intro-copy-block .h1 span {
	vertical-align: middle;
	display: inline-block;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.intro-copy-block .h1 span {
		display: block;
		margin-top: 0.25em;
	}
	
}

/* Arrows Holder */
.arrows-holder span {
	display: inline-block !important;
	padding: 0.875em;
	border: 3px solid #00549a;
	cursor: pointer;
	border-radius: 50%;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.arrows-holder .arrows-holder-next {
}

.arrows-holder svg {
	fill: #00549a;
	display: block;
}

.arrows-holder.org-arrows svg {
	fill: #00549a;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.arrows-holder span {
		border-color: #FFF;
	}
	
	.arrows-holder.org-arrows span {
		border-color: #00549a;
	}
	
	.arrows-holder.org-arrows span:hover {
		background-color: #00549a;
	}
	
	.arrows-holder.org-arrows span:hover svg {
		fill: #FFF;
	}
	
}

/* Testimonial Block */
.testimonial-strip-block {
	color: #000;
	position: relative;
	background-color: #8ae6e7;
}

.testimonial-strip-block:before {
	background-color: #6c4998;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 0;
	z-index: 1;
	background-repeat: repeat;
	background-image: url('../images/bg-texture.png');
	background-position: center center;
}

.testimonial-strip-block:after {
	content: '';
	position: absolute;
	left: 0;
	z-index: 2;
	right: 0;
	top: 47%;
	height: 13px;
	background-repeat: repeat-x;
	background-image: url('../images/stitch.png');
	background-position: center center;
}

.testimonial-strip-block .grid-container {
	background-color: #f8bb30;
	box-shadow: 0 3px 28px rgba(0,0,0,0.25);
	border-radius: 1em;
	padding: 2em 4em;
	position: relative;
	z-index: 3;
}

.testimonial-strip-block .testimonial-strip-block-image {
	border-radius: 50%;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	width: 100px;
}

.testimonial-strip-block .testimonial-strip-block-image img {
	display: block;
}

.testimonial-strip-block figure {
	display: inline-block;
	vertical-align: middle;
	padding-left: 3em;
	width: calc(100% - 100px);
}

.testimonial-strip-block footer {
	font-size: 0.8125em;
	margin-top: 0.75em;
	font-size: 1em;
}

.testimonial-strip-block footer a {
	border-bottom: 1px solid currentcolor;
	font-weight: 700;
	color: #000;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.testimonial-strip-block {
		text-align: center;
	}
	
	.testimonial-strip-block .grid-container {
		padding: 2em;
	}
	
	.testimonial-strip-block figure {
		padding: 1em 0 0 0;
		width: 100%;
	}
	
}

/* Uses List Block */
.uses-list-block {
	text-align: center;
	padding-top: 5em;
}

.uses-list-block .grid-container {
}

.uses-list-block .h1 {
	color: #169CD9;
	max-width: 850px;
    margin: 0 auto;
}

.uses-list-block .h1 + p {
	max-width: 850px;
	margin: 0 auto;
}

.uses-list-block .uses-list-block-list {
	margin-top: 2em;
}

.uses-list-block .uses-list-block-list li {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	padding: 2em;
}

.uses-list-block .uses-list-block-list a {
	border: none;
	position: relative;
	display: block;
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.uses-list-block .uses-list-block-list figure {
	width: 100%;
	overflow: hidden;
}

.uses-list-block .uses-list-block-list figcaption {
	text-align: center;
	padding: 1.25em 1em 0 1em;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

.uses-list-block .uses-list-block-list figcaption h3 {
	margin: 0;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.uses-list-block .uses-list-block-list a:hover {
		-webkit-transform: translateY(-1em);
		transform: translateY(-1em);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	
	.uses-list-block .uses-list-block-list a:hover figcaption {
		-webkit-transition-delay: 0.15s;
		transition-delay: 0.15s;
		-webkit-transform: translateY(-0.5em);
		transform: translateY(-0.5em);
	}
	
}

@media handheld, only screen and (max-width: 72.5em) {
	
	.uses-list-block .uses-list-block-list h3 {
		font-size: 1.4375em;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.uses-list-block {
		padding-top: 4em;
	}
	
	.uses-list-block .uses-list-block-list {
		margin-top: 2.5em;
		padding: 0 0.5em;
	}
	
	.uses-list-block .uses-list-block-list li {
		width: 50%;
		padding: 0.5em;
	}
	
	.uses-list-block .uses-list-block-list figcaption {
		padding: 1em 1em 0 1em;
	}
}

/* featured product block */
.featured-product-block {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #FFF;
	padding-left: 4em;
	padding-right: 4em;
}

.featured-product-block figure {
	border-radius: 0.75em;
	background-color: #FFF;
	padding: 2em 4em;
	display: block;
}

.featured-product-block figure img {
	display: block;
	margin: 0 auto;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.featured-product-block {
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	
	.featured-product-block figure {
		margin-bottom: 2em;
	}
	
}
	
/* Informed Block */
.informed-block {
	text-align: center;
	color: #FFF;
	padding-top: 5em;
	padding-bottom: 5em;
	background-color: #AF4D98;
}

.informed-block .informed-block-container {
	background-color: #006fbf;
	box-shadow: 0 3px 28px rgba(0,0,0,0.25);
	border-radius: 1em;
	padding: 5em 8em;
	position: relative;
	z-index: 3;
	display: inline-block;
	margin: 0 auto;
}

.informed-block .informed-block-container:before {
	content: '';
	position: absolute;
	right: 6em;
	width: 395px;
	height: 139px;
	top: -118px;
	background-repeat: no-repeat;
	background-image: url('../images/child.png');
	background-position: center center;
	background-size: 100% auto;
	z-index: 2;
}

.informed-block .button {
	display: inline-block;
	vertical-align: middle;
	margin-left: 2em;
}

.informed-block .button:hover {
	color: #FFF;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.informed-block	.informed-block-container {
		padding: 2em 1em;
		width: 100%;
	}
	
	.informed-block .informed-block-container:before {
		right: 0;
		left: 0;
		margin: 0 auto;
		width: auto;
		width: 270px;
		height: 100px;
		background-position: center bottom;
		background-size: contain;
		top: -85px;
	}
	
	.informed-block .button {
		margin: 1em 0 0 0;
	}
	
}

/* Product Range Block */
.product-range-block {
	text-align: center;
}

.product-range-block-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.product-range-block-list li {
	width: 20%;
	padding: 1em;
}

.product-range-block-list a {
	border: none;
	display: block;
	position: relative;
	height: 100%;
	background-color: #FFF;
	padding-top: 1em;
	color: #FFF;
	overflow: hidden;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.33);
	transition: box-shadow 0.2s;
}

.product-range-block-list a:hover {
	box-shadow: 3px 3px 20px rgba(0,0,0,0.33);
}

.product-range-block-list figure {
	width: 80%;
	margin: 0 auto;
}

.product-range-block-list img {
	display: block;
	width: 100%;
}

.product-range-block-list figcaption {
	margin-top: 1.5em;
	padding: 1em 2em;
	height: 150px;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-ms-flex-flow: wrap row;
	flex-flow: wrap row;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.product-range-block-list li:nth-child(1) figcaption {
	background-color: #14b573;
}

.product-range-block-list li:nth-child(2) figcaption {
	background-color: #824ea0;
}

.product-range-block-list li:nth-child(3) figcaption {
	background-color: #ef382f;
}

.product-range-block-list li:nth-child(4) figcaption {
	background-color: #73b6da;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.product-range-block-list {
		margin: 2em 0 0 0;
	}
	
	.product-range-block-list li {
		width: 50%;
		width: calc(50% - 0.5em);
		padding: 0;
		margin-bottom: 1em;
	}
	
	.product-range-block-list figure {
		padding: 0.5em;
		width: 100%;
	}
	
	.product-range-block-list figcaption {
		margin-top: 1em;
		padding-left: 0.5em;
		padding-right: 0.5em;
		height: 160px;
	}
	
}

/* Stockists Block */
.stockists-search-block {
	color: #000;
	background-color: #94D6EA;
}

.stockists-search-block .grid-container {
	background-color: #FFF;
	box-shadow: 0 3px 28px rgba(0,0,0,0.25);
	border-radius: 1em;
}
.stockists-search-block .grid-container .execphpwidget {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.stockists-search-block .stockists-search-block-info {
	padding: 4em;
}

.stockists-search-block .stockists-search-block-info h2 {
	color: #f7b22d;
}

.stockists-search-block .stockists-search-block-list {
	padding: 4em;
}

.stockists-search-block .stockists-inline-list,
.modal .stockists-inline-list {
	margin-top: 40px;
	background-color: #FFF;
	border-radius: 14px;
	text-align: center;
	padding: 14px;
	font-size: 0;
}

.stockists-search-block .stockists-inline-list li,
.modal .stockists-inline-list li {
	display: inline-block;
	padding: 1em 1.75em;
	vertical-align: middle;
	width: 33.3333%;
	font-size: 14px;
}
.modal .stockists-inline-list li {
	width: auto;
}

.stockists-search-block .stockists-inline-list a,
.modal .stockists-inline-list a {
	display: block;
	border: none;
}

@media handheld, only screen and (max-width: 72.5em) {
	
	.stockists-search-block .stockists-inline-list li,
	.modal .stockists-inline-list li {
		width: 50%;
	}
	
	.stockists-search-block .stockists-search-block-info, .stockists-search-block .stockists-search-block-list {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.stockists-search-block .grid-container .execphpwidget {
		display: block;
	}
	
	.stockists-search-block .stockists-search-block-info {
		padding: 2em 1em 1em 1em;
	}
	
	.stockists-search-block .stockists-search-block-list {
		padding: 1em;
	}
	
	.stockists-search-block .stockists-inline-list,
	.modal .stockists-inline-list {
		margin-top: 0;
	}
	
	.stockists-search-block .stockists-inline-list li,
	.modal .stockists-inline-list li {
		padding: 0.675em;
	}
	
}

/* .site-footer */
.site-footer {
	background-color: #0056A3;
	padding: 3em 0 5em;
	position: relative;
	color: #FFF;
}

.site-footer .site-footer-social li {
	display: inline-block;
	margin-right: 0.5em;
}

.site-footer .site-footer-social a {
	border: none;
	display: block;
	padding: 0.5em;
	background-color: #FFF;
	border-radius: 50%;
	border: 3px solid #FFF;
}

.site-footer .site-footer-social a:hover {
	background-color: transparent;
}

.site-footer .site-footer-social a:hover span {
	color: #FFF;
}

.site-footer nav {
	margin: 1.5em 0;
}

.site-footer nav li {
	display: inline-block;
	margin-right: 1em;
}

.site-footer nav a {
	color: #FFF;
}

.site-footer nav a:hover {
	border-bottom-color: #FFF;
}

.site-footer .site-footer-logo {
	border: none;
	display: block;
	margin: 2.5em 0 1.5em;
}

.site-footer .site-footer-logo svg {
	fill: #FFF;
}

@media handheld, only screen and (min-width: 56.3125em) {
	
	.site-footer {
		padding: 5em 0;
	}
	
	.site-footer nav {
		margin: 2em 0;
	}
	
	.site-footer .site-footer-logo {
		position: absolute;
		right: 2em;
		top: 0;
		margin: 0;
	}
	
}

/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-slider img {
	width: 100%;
	display: block;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* Full width intro banner */
.full-width-intro-banner {
	color: #FFF;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 8em 0;
}

.full-width-intro-banner h1:last-child {
	margin-bottom: 0;
}

@media handheld, only screen and (max-width: 56.25em) {

	.full-width-intro-banner {
		padding: 4em 0;
	}

}

/* Text content block */
.text-content-block + .text-content-block {
	padding-top: 0;
}

.text-content-block p {
	font-size: 1em;
	line-height: 1.8;
}

.text-content-block h1:last-child, .text-content-block h2:last-child, .text-content-block h3:last-child, .text-content-block h4:last-child, .text-content-block h5:last-child, .text-content-block h6:last-child {
	margin-bottom: 0;
}

.text-content-block a {
	color: #e8523f;
	border-bottom-width: 1px;
	border-bottom-color: #e8523f;
}

.text-content-block a:not(.inline-informed-block a) {
	color: #e8523f;
	border-bottom-width: 1px;
	border-bottom-color: #e8523f;
}

.text-content-block a:hover {
	border-bottom-color: #444;
}

.text-content-block ol, .text-content-block ul {
	padding-left: 1.125em;
	padding-bottom: 1.375em;
	line-height: 1.8;
}

.text-content-block ol {
	list-style: decimal;
}

.text-content-block ol:last-child, .text-content-block ul:last-child {
	padding-bottom: 0;
}

.text-content-block li {
	padding-left: 0.5em;
	padding-bottom: 0.375em;
	position: relative;
}

.text-content-block ul.ticks-text-list li {
	padding-left: 1em;
}

.text-content-block dl {
	padding-bottom: 1.375em;
	line-height: 1.8;
}

.text-content-block dl:last-child {
	padding-bottom: 0;
}

.text-content-block dt, .text-content-block dd {
	font-size: 1em;
	padding: 0.5em 1em;
}

.text-content-block dt {
	font-weight: 700;
	color: #FFF;
	background-color: #eb5340;
}

.text-content-block dd {
	background-color: #e3f2f9;
	margin-top: 0.15em;
}

.text-content-block img:not(:last-child) {
	margin-bottom: 1.5em;
}

.text-content-block blockquote {
	background-color: #28ac6d;
	border-radius: 1em;
	padding: 3em;
	max-width: 420px;
	float: right;
	margin: 2em -8em 2em 2em;
}

.text-content-block blockquote p {
	font-weight: 600;
	line-height: 1.3;
	color: #FFF;
	font-size: 2.25em;
}

.text-content-block .text-content-block-pull-right {
	float: right;
	margin: 2em -8em 2em 2em;
	max-width: 50%;
	display: block;
}

.text-content-block .fluid-width-video-wrapper:not(:last-child) {
	margin-bottom: 1.375em;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.text-content-block.text-content-contained .grid-container {
		padding: 1em 0;
	}
	
	.text-content-block dt, .text-content-block dd {
		padding: 0.5em 0.75em;
	}
	
	.text-content-block blockquote {
		max-width: none;
		width: 100%;
		margin: 0.5em 0 2em 0;
		padding: 1.5em;
	}
	
	.text-content-block blockquote p {
		font-size: 1.875em;
	}
	
	.text-content-block .text-content-block-pull-right {
		margin: 0.5em 0 2em 0;
		width: 100%;
		max-width: none;
	}
	
}

/* Text content informed block */
.inline-informed-block-container {
	border-radius: 1em;
	padding: 2.5em 1em;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.1);
	background-color: #6cb9e0;
	color: #FFF;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.inline-informed-block-container > div:last-child {
	text-align: center;
}

.inline-informed-block-container .button:hover {
	border-color: #0c51a0;
	color: #FFF;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.inline-informed-block-container {
		padding: 1em 0;
		display: block;
	}
	
	.inline-informed-block-container .button {
		margin-top: 1.5em;
	}
	
}

/* text-content-block-concentina */
.text-content-block .text-content-block-concentina {
	border-bottom: 2px solid #f2f0ee;
	margin-bottom: 2.75em;
	padding-bottom: 0;
}

.text-content-block-concentina:last-child {
	margin-bottom: 0;
}

.text-content-block-concentina dt {
	border-top: 2px solid #f2f0ee;
	background-color: transparent;
	padding: 0;
}

.text-content-block-concentina button {
	display: block;
	background: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.125em;
	padding: 0.875em 2em 0.875em 0;
	width: 100%;
	position: relative;
	text-align: left;
}

.text-content-block-concentina button svg {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	height: 21px;
	margin: auto 0;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	fill: #858585;
}

.text-content-block-concentina button:hover svg, .text-content-block-concentina button.expanded svg {
	fill: #28ac6d;
}

.text-content-block-concentina button.expanded svg {
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
}

.text-content-block-concentina dd[hidden] {
	display: block;
	opacity: 0;
	max-height: 0;
}

.text-content-block-concentina dd {
	opacity: 1;
	max-height: 99em;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	padding: 0;
	margin: 0;
	background-color: transparent;
}

.text-content-block-concentina dd div {
	padding: 0.5em 0 1.75em;
}

/* Single product details block */
.single-product-details-block {
	position: relative;
	padding-bottom: 1em;
}

.single-product-details-block .single-product-details-block-slider {
	position: relative;
}

.single-product-details-block .single-product-details-block-slider .slick-arrow {
	border-radius: 50%;
	background-color: #e7e7e6;
	cursor: pointer;
	padding: 0.75em;
	display: inline-block !important;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -1em;
	margin: auto 0;
	z-index: 4;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.single-product-details-block .single-product-details-block-slider .arrows-holder-prev {
	left: -1em;
	right: auto;
}

.single-product-details-block .single-product-details-block-slider .slick-arrow:hover {
	background-color: #28ac6d;
}

.single-product-details-block .single-product-details-block-slider .slick-arrow svg {
	fill: #FFF;
	stroke: #FFF;
	stroke-width: 8;
	display: block;
}

.single-product-details-block .single-product-details-block-excerpt {
	margin-bottom: 3.5em;
}
.single-product-details-block .single-product-details-block-excerpt ul {
	list-style: inherit;
}
.single-product-details-block .single-product-details-block-excerpt li,
.single-product-details-block .single-product-details-block-excerpt p {
	font-size: 1.25rem;
	line-height: 1.8;
	color: white;
}



.single-product-details-block .single-product-details-block-excerpt p:first-child {
	font-weight: bold;
	font-size: 1.4375rem;
	line-height: 1.6;
}

.single-product-details-block .button {
	width: 200px;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.single-product-details-block:after {
		left: 1em;
		right: 1em;
	}
	
	.single-product-details-block .single-product-details-block-images, .single-product-details-block .single-product-details-block-copy {
		padding-left: 1em;
		padding-right: 1em;
	}
	
	.single-product-details-block .single-product-details-block-images {
		margin-bottom: 2em;
	}
	
	.single-product-details-block .single-product-details-block-slider {
		margin-bottom: 0.75em;
	}
	
	.single-product-details-block .single-product-details-block-slider .slick-arrow {
		right: -0.5em;
		padding: 0.675em;
	}
	
	.single-product-details-block .single-product-details-block-slider .arrows-holder-prev {
		left: -0.5em;
		right: auto;
	}
	
	.single-product-details-block .button {
		width: 100%;
	}
	
}

/* Fitvids */
.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Overlay Popup */
.overlay-block {
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: rgba(0,0,0,0.2);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .35s;
	transition: all .5s cubic-bezier(0.77, 0, 0.175, 1) .35s;
	padding: 1em;
}

.overlay-block-active .overlay-block {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.overlay-block .overlay-container {
	width: 100%;
	max-width: 1000px;
	padding: 3em;
	background-color: #FFF;
	position: relative;
	margin: auto;
	-webkit-transition: all .6s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all .6s cubic-bezier(0.77, 0, 0.175, 1);
	opacity: 0;
}

.overlay-block-active .overlay-block .overlay-container {
	opacity: 1;
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.overlay-block .overlay-container {
		padding: 1em;
	}
	
}

/* Overlay Close */
.overlay-close {
	background-color: #3e23e0;
	padding: 0.675em;
	position: absolute;
	top: 0;
	right: 0;
	height: 3em;
	width: 3em;
	z-index: 2;
	cursor: pointer;
	-webkit-transition: background .25s ease;
	transition: background .25s ease;
}

.overlay-close:hover {
	background-color: #FFF;
}

.overlay-close div:before, .overlay-close div:after {
  display: block;
  position: absolute;
  content: '';
  z-index: -1;
  width: 1.75em;
  height: 3px;
  background-color: #FFF;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 1.375em;
}

.overlay-close div:before {
  -webkit-transform: rotate(-315deg);
  transform: rotate(-315deg);
}

.overlay-close div:after {
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}

.overlay-close:hover div:before, .overlay-close:hover div:after {
	background-color: #3e23e0;
}

@media handheld, only screen and (max-width: 70em) {
	
	.overlay-close {
		top: -3em;
	}
	
}

/* Styled Form */
.styled-form {
	padding: 2em;
	background-color: #FFF;
	border: 4px solid #00549a;
	border-radius: 1em;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.1);
}

.styled-form:not(:last-child) {
	margin-bottom: 1.375em;
}

.styled-form div:not(:last-child) {
	margin-bottom: 1.125em;
}

.styled-form input {
	display: inline-block;
	vertical-align: middle;
}

.styled-form input[type=text], .styled-form input[type=email], .styled-form textarea {
	border: 2px solid #e0dedc;
	padding: 0.5em;
	width: 370px;
}

.styled-form label + input[type=text], .styled-form label + input[type=email], .styled-form label + textarea, .styled-form label + select  {
	margin-top: 0.5em;
}

.styled-form select {
	font-size: 1em;
}

.styled-form label {
	display: block;
}

.styled-form input[type=radio] + label, .styled-form input[type=checkbox] + label {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1em 0 0.5em;
}

@media handheld, only screen and (max-width: 56.25em) {
	
	.styled-form {
		padding: 1em;
	}
	
	.styled-form input[type=text], .styled-form input[type=email], .styled-form textarea {
		width: 100%;
	}
	
}
